
h2 {letter-spacing:0;}

.banner.feeds-how-to {
    margin: 15px 0 40px 0;
}

.feeds-how-to .one-slide>div {width: 70%;display: inline-block;vertical-align: middle;}
.feeds-how-to .slick-slide img {width:25%;float:right;margin-top:10px;}
.banner .one-slide.picture_only_slide img {max-width:100%;}

.feeds-how-to .slide-next-arrow {
    position: absolute;
    left: -25px;
    top: 50%;
    border: solid #818285;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 10px;
    transform-origin: right;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    z-index: 899;
}
.feeds-how-to .slide-prev-arrow {
    position: absolute;
    right: -10px;
    top: 50%;
    border: solid #818285;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 10px;
    transform-origin: left;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    z-index: 899;
}
.feeds-how-to .go {cursor:pointer;}

.feeds-stores{width: 85%;display:inline-block;vertical-align:middle;};
.feeds-stores .slick-slide img {display:inline-block;}
.feeds-stores .slide-next-arrow {
    position: absolute;
    left: -25px;
    top: 50%;
    border: solid #818285;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    transform-origin: right;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    z-index: 899;
}
.feeds-stores .slide-prev-arrow {
    position: absolute;
    right: 0;
    top: 50%;
    border: solid #818285;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    transform-origin: left;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    z-index: 899;
}
.slide-next-arrow:hover,.slide-prev-arrow:hover {border-color:#ed8e28;}
.slick-disabled {
    opacity: 0;
    pointer-events:none;
}
.slide {
    height: 100%;
}

p.stores-h {font-size:35px;font-weight:bold;margin-top: 55px;}
.stores {width:12%;display:inline-block;font-size:25px;vertical-align:middle;color:#ed8c27;}

.boxes-container {width:100%;text-align:right;}
.boxes-container .box:nth-child(4n) {margin-left: 0;}

.box {
    position: relative;
    background-color: #f1f2f2;
    display: inline-block;
    width: 23%;
    padding-top: calc(100%/3.3);
    margin-left: 2.2%;
    margin-bottom: 2.2%;
}

.copyCoupon {font: 400 14px 'spoiler', arial;
             color: #1b3b5c;
             text-decoration: underline;}
.copyCoupon:hover {color:#ed8c27;}

.box .box-stamp {
    width: 60px;
    height: 60px;
    border-style: solid;
    border-width: 60px;
    border-color: #fbb040 transparent transparent #fbb040;
    position: absolute;
    top: 0;
    left:0;
    float: left;
}
.box .box-stamp-text {
    position: absolute;
    top: 50%;
    transform-origin: left;
    transform: translate(60%, 90%) rotate(-45deg);
    font-size: 20px;
    width: 120px;
    text-align: center;
}
.box-img {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    padding-top: calc(100%/1.7);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9; /* workaround to make the image clickable because it is covered by .box-texts padding!? */
    cursor: pointer;
}
.box-texts {
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    text-align: right;
    padding: 7px;
    padding-top: calc(100%/1.7 + 5px);
}
.box-button {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #1b3b5c;
    color: #fff;
    padding: 5px 30px;
    font-size: 20px;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}
.box-button:hover {color:#1b3b5c;background-color:#ed8e28}
.coupon-calc-box{position:absolute;bottom:3px;cursor:pointer;}
.box-coupon:hover {content: url("/imgs/feeds_img/coupon_orange.png")}
.box-calc:hover {content: url("/imgs/feeds_img/calculator_orange.png")}

.box .stamp-sale-gone {border-color: #58585a transparent transparent #58585a;}
.box .stamp-sale-gone-text {color:#fff;}
.box .sale-gone {color:#fff;background-color:#58585a;}


.js-load-more {
    width: 100%;
    background-color: #1b3b5c;
    color: #fff;
    font-size: 30px;
    padding: 5px;
    cursor: pointer;
    text-align: center;
}
.js-load-more:hover {
    background-color: #ed8e28;
    color: #1b3b5c;
}

[id^=coupon_name]{font-size:17px !important;}

@media (max-width:1140px) {
    .box {padding-top: 35%;}
}

@media (max-width:1024px) {
    .box {width: 47%;
         padding-top: 50%;
         margin-left: 2%;}
    .stores{font-size:2.8vw;}
}

@media (max-width:790px) {
    .box {padding-top: 60%;}
}

@media (max-width:600px) {
    .box {padding-top: 70%;}
}

@media (max-width:530px) {
    .box {width: 100%;
         padding-top: 100%;
    }
    .stores{font-size:22px;width:23%;}
    .feeds-stores{width: 75%;};
}

@media (max-width:450px) {
    .box {padding-top: 115%;}
}

@media (max-width:375px) {
    .box {padding-top: 125%;}
    .stores{font-size:5vw;width:23%;}
    .feeds-stores{width: 75%;}
    #popupFeeds .popupClose {font-size:45px;}
    .popupFeeds .directions {font-size:19px;}
}

@media (max-width:325px) {
    .popupRecover_submit button{font-size: 20px !important;}
}
